---
Archive: CPAN
Bug-Database: https://github.com/mstevens/Proc--InvokeEditor/issues
Bug-Submit: https://github.com/mstevens/Proc--InvokeEditor/issues/new
Repository: https://github.com/mstevens/Proc--InvokeEditor.git
Repository-Browse: https://github.com/mstevens/Proc--InvokeEditor
